
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Støjprøve"; ObjectID = "94"; */
"94.title" = "Støjprøve";

/* Class = "NSMenuItem"; title = "Undertryk støj"; ObjectID = "95"; */
"95.title" = "Undertryk støj";

/* Class = "NSMenuItem"; title = "Indstillinger…"; ObjectID = "98"; */
"98.title" = "Indstillinger…";

/* Class = "NSMenuItem"; title = "Undertryk hvid støj…"; ObjectID = "116"; */
"116.title" = "Undertryk hvid støj…";

/* Class = "NSMenuItem"; title = "Undertryk frekvensbånd…"; ObjectID = "117"; */
"117.title" = "Undertryk frekvensbånd…";

/* Class = "NSMenuItem"; title = "Undertryk bølgeforskydning (DC offset)"; ObjectID = "118"; */
"118.title" = "Undertryk bølgeforskydning (DC offset)";

/* Class = "NSWindow"; title = "Indstillinger for støjfjernelse"; ObjectID = "143"; */
"143.title" = "Indstillinger for støjfjernelse";

/* Class = "NSButtonCell"; title = "Lang FFT"; ObjectID = "152"; */
"152.title" = "Lang FFT";

/* Class = "NSButtonCell"; title = "Kort FFT"; ObjectID = "153"; */
"153.title" = "Kort FFT";

/* Class = "NSButtonCell"; title = "Takket"; ObjectID = "156"; */
"156.title" = "Takket";

/* Class = "NSButtonCell"; title = "Jævn"; ObjectID = "157"; */
"157.title" = "Jævn";

/* Class = "NSMenuItem"; title = "Flerbåndsstøjfjernelse..."; ObjectID = "179"; */
"179.title" = "Flerbåndsstøjfjernelse...";

/* Class = "NSTextFieldCell"; title = "Algoritme:"; ObjectID = "185"; */
"185.title" = "Algoritme:";

/* Class = "NSTextFieldCell"; title = "Støjtype:"; ObjectID = "186"; */
"186.title" = "Støjtype:";

/* Class = "NSTextFieldCell"; title = "Følsomhed:"; ObjectID = "188"; */
"188.title" = "Følsomhed:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "190"; */
"190.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "191"; */
"191.title" = "Radio";
